#!/bin/sh

ips=(
10.181.54.27:crm,1,5
)


python_cmd="/export/App/training_platform/anaconda3/bin/python"

project_dir="/export/App/PinoAI_Application_Service"

log_dir="logs"

kubectl="PinoCore/uniKubePino/bin"
